/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.interior-fade-carousel {
    position: relative;

}

.interior-fade-carousel, .interior-fade-carousel .carousel-inner .item {
    height: 150px;
}

.landing-page.interior-fade-carousel, .landing-page.interior-fade-carousel .carousel-inner .item {
    height: 434px;
}

@media (min-height:650px) {
    .interior-fade-carousel, .interior-fade-carousel .carousel-inner .item {
        height: 234px;
    }
    .landing-page.interior-fade-carousel, .landing-page.interior-fade-carousel .carousel-inner .item {
        height: 534px;
    }
}

@media (min-height:750px) {
    .interior-fade-carousel, .interior-fade-carousel .carousel-inner .item {
        height: 244px;
    }
}

@media (min-height:850px) {
    .interior-fade-carousel, .interior-fade-carousel .carousel-inner .item {
        height: 254px;
    }
}

@media (min-height:950px) {
    .interior-fade-carousel, .interior-fade-carousel .carousel-inner .item {
        height: 254px;
    }
}


.interior-fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.interior-fade-carousel .carousel-indicators > li.active {
    width: 10px;
    height: 10px;
    opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.interior-fade-carousel .hero {
    position: absolute;
    top: 70%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    /*
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    */
}

.landing-page.interior-fade-carousel .hero {
    top:50%;
}

.interior-fade-carousel .hero h1 {
    font-size: 4em;
    font-weight: bold;
    letter-spacing: 5px;
    margin: 0;
    padding: 0;
}

.interior-fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s;
}
.interior-fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    top: 55%;
    top:40%;
    left:20px;
    right:20px;

    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s;
}


.landing-page.interior-fade-carousel .carousel-inner .item.active .hero {
    top:60%;
}

/********************************/
/*            Overlay           */
/********************************/
.overlay-interior {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/

/********************************/
/*       Slides backgrounds     */
/********************************/
.interior-fade-carousel .slides .slide-1,
.interior-fade-carousel .slides .slide-2,
.interior-fade-carousel .slides .slide-3,
.interior-fade-carousel .slides .slide-4,
.interior-fade-carousel .slides .contact,
.interior-fade-carousel .slides .general,
.interior-fade-carousel .slides .portfolio {
    height:inherit;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.interior-fade-carousel .slides .slide-1 {
    background-image: url('/aaa-content/user/files/images/home/sliders/skyscraper-825546_1920.jpg');
}
.interior-fade-carousel .slides .slide-2 {
    background-image: url('/aaa-content/user/files/images/home/sliders/data1.jpg');
}
.interior-fade-carousel .slides .slide-3 {
    background-image: url('/aaa-content/user/files/images/home/sliders/mirror-64366_1920.jpg');
}
.interior-fade-carousel .slides .slide-4 {
    background-image: url('/aaa-content/user/files/images/home/sliders/mobile.jpg');
}
.interior-fade-carousel .slides .portfolio {
    background-image: url('/aaa-content/user/files/images/home/sliders/portfolio3.jpg');
}
.interior-fade-carousel .slides .general {
    background-image: url('/aaa-content/user/files/images/interior/slider/calculator-385506_1920.jpg');
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    /* .interior-fade-carousel .hero { width: 980px; } */
}

.interior-fade-carousel .hero h1 {
    font-size: 1.8em;
}

@media screen and (min-width: 980px) and (min-height: 650px) {
    .interior-fade-carousel .hero h1 {
        font-size: 2.8em;
    }
}

@media screen and (min-width: 1180px) and (min-height: 650px){
    .interior-fade-carousel .hero h1 {
        font-size: 2.8em;
    }
}

@media screen and (min-width: 1380px) and (min-height: 650px) {
    .interior-fade-carousel .hero h1 {
        font-size: 2.8em;
    }
}

@media screen and (min-width: 1580px) and (min-height: 650px) {
    .interior-fade-carousel .hero h1 {
        font-size: 3.8em;
    }
}